Bug 7266 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dia)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-01 19:00 by
Modified: 2005-10-16 16:39 (History)


Attachments
x86_64 fix (1.27 KB, application/octet-stream)
2005-07-01 19:01, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-01 19:00:57
x86_64 support
------- Comment #1 From 2005-07-01 19:01:54 -------
Created an attachment (id=965) [details]
x86_64 fix
------- Comment #2 From 2005-07-08 02:01:03 -------
Антон, или вы сделаете NMU, или мне придётся убрать вас из Changelog в 
спеке :) 
------- Comment #3 From 2005-07-08 10:15:45 -------
можно и убрать. только оставить где-нить упоминание фикса этой баги :)
главное - пересобрать.
------- Comment #4 From 2005-07-08 11:43:07 -------
applied in dia-0.94-alt8cvs20050313.1.src.rpm